{
  "id": "lilly_4a2b",
  "name": "Lilly Johansson",
  "handle": "lilly",
  "gender": "non-binary",
  "description": "age 20+, self care, photography, long hair, white",
  "tags": [
    "clean_girl",
    "film photography",
    "interior design",
    "pilates",
    "holistic nutrition",
    "flower arranging",
    "indie folk music",
    "coffee brewing techniques"
  ],
  "avatar_url": "/media/lilly_4a2b/avatar.webp?t=1769175305",
  "banner_url": "/media/lilly_4a2b/banner.webp?t=1769175305",
  "videos": [
    "/media/lilly_4a2b/videos/01_smile_reveal.mp4?t=1769175365"
  ],
  "images": [
    "/media/lilly_4a2b/images/01_mid_mid_neutral.webp",
    "/media/lilly_4a2b/images/02_image.webp",
    "/media/lilly_4a2b/images/03_image.webp",
    "/media/lilly_4a2b/images/04_image.webp",
    "/media/lilly_4a2b/images/05_image.webp",
    "/media/lilly_4a2b/images/06_image.webp",
    "/media/lilly_4a2b/images/07_image.webp",
    "/media/lilly_4a2b/images/08_image.webp",
    "/media/lilly_4a2b/images/09_image.webp",
    "/media/lilly_4a2b/images/10_image.webp",
    "/media/lilly_4a2b/images/11_image.webp",
    "/media/lilly_4a2b/images/12_image.webp",
    "/media/lilly_4a2b/images/13_image.webp",
    "/media/lilly_4a2b/images/14_image.webp",
    "/media/lilly_4a2b/images/15_image.webp",
    "/media/lilly_4a2b/images/16_image.webp",
    "/media/lilly_4a2b/images/17_image.webp",
    "/media/lilly_4a2b/images/18_image.webp",
    "/media/lilly_4a2b/images/19_image.webp",
    "/media/lilly_4a2b/images/20_image.webp",
    "/media/lilly_4a2b/images/21_image.webp",
    "/media/lilly_4a2b/images/22_image.webp",
    "/media/lilly_4a2b/images/23_image.webp",
    "/media/lilly_4a2b/images/24_image.webp",
    "/media/lilly_4a2b/images/25_image.webp",
    "/media/lilly_4a2b/images/26_image.webp",
    "/media/lilly_4a2b/images/27_image.webp",
    "/media/lilly_4a2b/images/28_image.webp",
    "/media/lilly_4a2b/images/29_image.webp",
    "/media/lilly_4a2b/images/30_image.webp",
    "/media/lilly_4a2b/images/31_image.webp",
    "/media/lilly_4a2b/images/32_image.webp",
    "/media/lilly_4a2b/images/33_image.webp",
    "/media/lilly_4a2b/images/34_image.webp",
    "/media/lilly_4a2b/images/35_image.webp",
    "/media/lilly_4a2b/images/36_image.webp",
    "/media/lilly_4a2b/images/37_image.webp",
    "/media/lilly_4a2b/images/38_image.webp",
    "/media/lilly_4a2b/images/39_image.webp",
    "/media/lilly_4a2b/images/40_image.webp",
    "/media/lilly_4a2b/images/41_image.webp",
    "/media/lilly_4a2b/images/42_image.webp",
    "/media/lilly_4a2b/images/43_image.webp",
    "/media/lilly_4a2b/images/44_image.webp",
    "/media/lilly_4a2b/images/45_image.webp",
    "/media/lilly_4a2b/images/46_image.webp",
    "/media/lilly_4a2b/images/47_image.webp",
    "/media/lilly_4a2b/images/48_image.webp",
    "/media/lilly_4a2b/images/49_image.webp",
    "/media/lilly_4a2b/images/50_image.webp"
  ],
  "created_at": "2026-01-23T06:33:56.89812-07:00",
  "dir_name": "lilly_4a2b"
}